[Sections]
ShowMAPKPIC=N
TransparentSection=N
[SeatMap]

[Terminal]
CANACTIVETERMINAL=True

[FreeSale]
ProductQueryInterval=0
[OrderTimePeriodInOrderHandler]
BeginOrderTimeKind=TodayBefore
BeginOrderDates=2
BeginOrderTime=12:00:00
EndOrderTimeKind=Today
EndOrderDates=0
EndOrderTime=23:59:59
[OrderShippingList]
PrinterName=Smart Print
Height=127
Width=230
Zoom=
BackPic=
